.head_r { width:40px;
  float: left;
  margin-right: 10px;
}




.head_link{line-height:36px; text-align:center;}

.head_link ul li{ float:left; margin-left:0px; min-width:35px;}
.head_link ul li.vmd{ position:relative; }
.head_link ul li.vmd .code{ position:absolute; left:10%; top:50%; margin-left:-63px; width:130px; padding:8px; border:1px solid #ddd; border-radius:3px; background:#fff; opacity:0; transform:scale(0); -webkit-transform:scale(0); -ms-transform:scale(0); -moz-transform:scale(0); -o-transform:scale(0); transition:top .3s,opacity .3s; z-index:2; text-align:center; }
.head_link ul li.vmd .code img{ display:block; margin:0 auto;}
.head_link ul li:hover .code{ top:-300%; opacity:1; transform:scale(1); -webkit-transform:scale(1); -ms-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); }
.head_link i{ display:block; width:35px; height:36px; margin:0 auto; overflow:hidden; background-repeat:no-repeat; background-position:100% 100%; margin-bottom:0px; margin-top:10px;margin-left:-6px;}
.head_link i.bgs1{ background-image:url(../images/b3.png);}

.piao_box{ width:163px; background-color:#00aef3; padding-bottom:3px; position:fixed; right:0; top:215px; z-index:99999999;}
.piao_kuang1{ height:82px;}
.piao_kuang1 .piao_p1{ font-size:26px; color:#fff; font-weight:bold; text-align:center; padding-top:12px;}
.piao_kuang1 .piao_p2{ font-size:12px; color:#fff; text-transform:uppercase; text-align:center; margin-top:5px;}

.piao_kuang2{ width:157px; background-color:#fff; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.piao_nr{background-image:url(../images/11111.jpg); width:122px; height:33px; margin:0 auto;}
.piao_nr p{ font-size:12px; color:#008edf; line-height:33px; padding-left:48px;}


.content_box p{padding:5px 0;color:#666;line-height:2;}
.content_box img{max-width:100%;}
.content_box video{width:100%; }

.pages{text-align:center;}
.pages li{display:inline-block;}
.pages a{display:inline-block;padding:0 11px;height:30px;line-height:30px;color:#333;border:1px solid #ddd;margin-right:5px;}
.pages li.active a,.pages li a:hover{background-color:#008edf;color:#fff;border-color:#008edf;}

.prevnext{margin-top:40px;}
.prevnext a{display:inline-block;width:50%;height:40px;line-height:40px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;color:#999;float:left;}
.prevnext a:last-child{text-align:right;}
.prevnext a:hover{color:#008edf;}


/* xiazai */
.xiazai_list ul li{background: #F9F9F9;margin-bottom: 2%;padding:20px;}
.xiazai_list ul li a{display:flex;justify-content: space-between;align-items: center;gap:40px;}
.xiazai_list ul li a img{width:50px; }
.xiazai_list ul li .info{flex:1;}
.xiazai_list ul li .info h3{color:#333;font-size:18px;font-weight:normal;}
.xiazai_list ul li .info p{color:#999;margin-top:20px;}
.xiazai_list ul li i{background: url(../images/xiazai.png) no-repeat left center;background-size:100% 100%;width:20px;height:20px;}
.xiazai_list ul li:hover{background:#F9F9F9;}
.xiazai_list ul li:hover .info h3 {
    color: #14408a;
}
.xiazai_list ul li:hover .info p {
    color: #999;
}
.xiazai_list ul li a:hover i{background: url(../images/xiazai_on.png) no-repeat left center;background-size:100% 100%;}
.xiazai_list ul li a:hover img{transition: all 2s;transform: scale(1);}

.map{margin-top:40px;}
.map img{width:100%;}

.s_jj_nr p{line-height:1.5;margin-top:30px;}
.jianjie_index{display:flex;gap:20px;justify-content: space-between;}
.download_in{margin-top:26px;}
.download_in li{padding:10px 0;}
.download_in a{color:#333;line-height:1.5;font-size:14px;}
.download_in a:hover{color:#14408a;}

.fagui{margin-top:30px;display:grid;gap:20px;grid-template-columns: repeat(3,1fr);}
.fagui a{border:1px solid #ddd;padding:30px;display: block;}
.fagui a h2{color:#333;font-size:20px;}
.fagui a p{padding:20px 0;font-size:14px;line-height:1.8;color:#666;}
.fagui a span{display:inline-block;color:#fff;background:#14408a;padding:5px 30px;border-radius: 5px;}
.fagui a:hover h2{color:#14408a;}
.litpic{position: relative;width:100%;height:auto;padding-bottom:75%;overflow: hidden;}
.litpic img{position: absolute;top:0;left:0;width:100%;height:100%;object-fit: cover;}

.fuwu_in a:nth-child(2n) .s_js_tip .s_js_kuang1{background:#f8b62b;}


.news_in{margin-top:40px;}
.news_in li{width:32%;float:left;margin-right:2%;}
.news_in li:nth-child(3n){margin-right:0;}
.news_in h2{font-size:20px;color:#333;margin-bottom:20px;}
.news_con{width:100%;}
.first_news{position: relative;}
.first_news p{position: absolute;bottom:0;left:0;right:0;height:40px;line-height:40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding:0 20px;box-sizing: border-box;background:rgba(0,0,0,.5);color:#fff;}
.first_news a:hover img{transform: scale(1.1);transition: all .5s;}
.first_news a:hover p{color:#14408a;}
.news_list{padding:10px 10px;border:1px solid #ddd;}
.news_list a{display:flex;justify-content: space-between;align-items: center;}
.news_list a p{flex:1;color:#666;font-size:14px;line-height:40px;height:40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_list a span{color:#999;font-size:14px;text-align: right;}

.foot_bg{margin-top:50px;}
.foot_box ul{display:flex;justify-content: space-between;}
.foot_box li h2{font-size:20px;color:#fff;font-weight:normal;padding-bottom:20px;}
.foot_box li a{color: #dfdfdf;display: block;padding: 12px 0;margin-left:4px;}
.foot_box li a:hover{color:#00aef3;}
.contact_footer{max-width:25%;}
.contact_footer>div{margin-bottom:24px;display:flex;color:#fff;font-size:14px;line-height:30px;}
.contact_footer .footer_tel{align-items: center;height:52px;line-height:52px;}
.footer_tel img{width:48px;height:48px;}
.footer_tel p{font-size:36px;color:#fff;margin-left:24px;}
.contact_footer>div p{flex:1;}

.piao_kuang2 img{width:140px;}
.contact li{float:left;width:50%;line-height:1.5;padding:20px 0;border-bottom: 1px dashed #b3b3b3;color:#333;}
.contact li a{color:#333;}




.mobile_header{display:none;}
@media screen and (max-width: 768px) {
.head_bg,.piao_box,.side{display:none;}
.mobile_header{
    display:block;height:50px;line-height:50px;background: #fff;position: fixed;width:100%;top:0;left:0;z-index:999;
        box-shadow: 0px 1px 0px 1px rgb(0 0 0 / 3%);
}
.mobile_header a.logo_m{display:inline-block;padding:5px 10px;}
.mobile_header img{height:40px;display:inline-block;}

.btn_i {
    display: block;
    position: absolute;
    right: 15px;
    top: 26px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
    .btn_i small,  .btn_i:before,  .btn_i:after {
    display: block;
    content: '';
    width: 24px;
    height: 2px;
    background: #14408a;
    border-radius: 4px;
    margin: 6px 0;
}
.mobile_header .btn_i_click:before {
    transform: rotateZ(45deg);
    transform-origin: 0px 5px;
}
.mobile_header .btn_i_click:after {
    transform: rotateZ(-45deg);
    transform-origin: 4px -1px;
}
.mobile_header .btn_i_click small {
    opacity: 0;
}
.m_nav{background:#fff;display:none;box-shadow: 0px 1px 0px 1px rgb(0 0 0 / 3%);}
.m_nav li{margin:0 10px;border-bottom: 1px solid #eaedef;}
.m_nav li .m_pnav a{display:block;font-size:16px;color:#333;padding:0 10px;line-height:50px;}
.m_nav li .m_pnav a i {
    width: 11px;
    height: 6px;
    float: right;
    display: inline-block;
    margin-top: 22px;
    background: url(../images/navdown.png) no-repeat center center / 100% auto;
}
.m_nav li .m_pnav a i.up {
    background: url(../images/navup.png) no-repeat center center / 100% auto;
}
.m_nav li.on .m_pnav a{color:#14408a;}
.m_snav{background: #f7f7f7;display:none;}
.m_snav dl{margin-bottom:0;}
.m_snav dl dd{margin:0 10px;border-bottom: 1px solid #eaedef;}
.m_snav dl dd:last-of-type{border:0;}
.m_snav dl dd a{display:block;font-size:14px;color:#666;padding:0 10px;line-height:40px;}

.ba,.nybanner{margin-top:50px !important;}
.nybanner img{width:100%;}
.big_box,.s_js_box,.foot_box,.foot_bq_box,.max_box{width:100%;padding:0 10px;box-sizing: border-box;}
.s_jj_box{width:100%;padding:20px;}
.s_jj_nr p{margin-top:20px;}
.jianjie_index{flex-direction: column;}
.s_jj_box h1{font-size:24px;}
.s_js_box{margin-top:40px;}
.s_js_box .s_js_p1{font-size:24px;}
.s_js_tip{width:100%;margin-bottom:2%;}
.s_js_nr{display:block;}
.s_js_tip .s_js_kuang1 p{font-size:20px;}

.fagui{grid-template-columns: repeat(1,1fr);}
.fagui a{padding:20px;}
.news_in li{width:100%;margin-bottom:20px;float:unset;margin-right:0;}

.foot_box{padding:30px 10px;}
.foot_box li{display:none;}
.foot_box li.contact_footer{display:block;max-width:100%;}
.contact_footer>div{font-size:14px;margin-bottom:0px;}
.max_box .max_p1{font-size:24px;}
.xw_tip .xw_time,.xw_tip .xw_pic{display:none;}
.xw_tip .xw_title_box{width:100%;}
.xw_tip .xw_title_box .xw_p4{font-size:14px;}

.prevnext a{float:unset;}
.prevnext a:last-child{text-align:left;}
.xiazai_list ul li a img{display:none;}

.contact li{width:100%;}

}